--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "deDE" ) then

	-- Spell Interruptions
	NECB_Interruptions = "Erdschock, Solarplexus, Anspringen, Bet\195\164uben, Bet\195\164ubung abfangen, Streuschuss, Kriegsstampfen, Verwandlung: Schwein, Furcht, Hammer der Gerechtigkeit, Kopfnuss, Sturmangriffsbet\195\164ubung, Bet\195\164ubender Schlag, Bet\195\164ubender Schlag, Verf\195\188hrung, Nierenhieb, Fieser Trick, Ersch\195\188tternder Schlag, Verbesserter Ersch\195\188tternder Schuss, Stich des Fl\195\188geldrachen, Rachebet\195\164ubung, Drohruf, Verwandlung: Schildkr\195\182te, Psychischer Schrei, Hieb, Druckwelle, Untote fesseln, Verbannen, Blenden, Gedankenkontrolle";


	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed; Multiple bars allowed and displayed even if not targetted (optional)
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
		-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR triggers a separate class DR Timer if spellDR="PlayersCLASS";
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationMalusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!
	-- norenew=true won't update or trigger a castbar for this spell on "UNIT_SPELLCAST_SUCCEEDED"
	-- flying=true will add some time to the renew buff/debuff miss/resist system depending on the distance to the target (flying spells need from 0,2 to 1,4 seconds to hit their target and return a message)
	-- notdetected=true, use for spells not detected by combatlog messages ONLY! Will trigger a bar only for the player who casted it.
	-- spellbreaker=true indicates that this bar shall only be triggered if a spell interruption of your target has been detected
	-- cando="CLASS", will apply a green shadow to normal Debuffs that are castable by the player's class.
	-- rankmod={durationMalusPerRank, rankhigh, ranklower, ranklowest...}, reduces spell duration by rank used, example: "Frostbolt"
	-- callspell={SpellName, talentTab, talentNumber, checkValue}, the update feature will use this spell instead and in case this is used with a spell that triggers its own bar, this will trigger a 'callspell' bar simultaniously after resist/miss checks! :D

		-- Naturfreund | Warrior Afflictions
		["Spott"] = {t=3.0, cando="WARRIOR", multi="true", icontex="Spell_Nature_Reincarnation"};
		["Sp\195\182ttischer Schlag"] = {t=6.0, cando="WARRIOR", multi="true", icontex="Ability_Warrior_PunishingBlow"};
		["Herausforderungsruf"] = {t=6, cando="WARRIOR", multi="true", icontex="Ability_BullRush"};
		["Kniesehne"] = {t=15.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["Verbesserte Kniesehne"] = {t=5.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["Durchdringendes Heulen"] = {t=6.0, cando="WARRIOR", icontex="Spell_Shadow_DeathScream"};
			["Schildhieb - zum Schweigen gebracht"] = {t=4, cando="WARRIOR", solo="true", icontex="Ability_Warrior_ShieldBash"};
			["Ersch\195\188tternder Schlag"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
			["Sturmangriffsbet\195\164ubung"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
			["Bet\195\164ubung Abfangen"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
			["Rachebet\195\164ubung"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
			["Drohruf"] = {t=8, cando="WARRIOR", solo="true", icontex="Ability_GolemThunderClap"};
			["Entwaffnen"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_Disarm"};
			["T\195\182dlicher Sto\195\159"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_SavageBlow"};
			["Streitkolbenbet\195\164ubung-Effekt"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Demoralisierender Ruf"] = {t=30, cando="WARRIOR", tskill={2, 1, 0, "WARRIOR", 0, 0.10}, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
		["Donnerknall"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
		["R\195\188stung zerrei\195\159en"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", stacks=true, icontex="Ability_Warrior_Sunder"};
		["Verw\195\188sten"] = {callspell={"R\195\188stung zerrei\195\159en"}};
			-- periodic damage spells
				["Verwunden"] = {t=21, rankmod={3, 5, 4, 3, 2, 1}, periodicdmg="true", icontex="Ability_Gouge"};
				["Tiefe Wunde"] = {t=12, periodicdmg="true", icontex="Ability_BackStab"};
			-- not detected by combat log
				["Schildhieb"] = {t=6, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="Ability_Warrior_ShieldBash"};
				["Zuschlagen"] = {t=4, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="INV_Gauntlets_04"};

		-- Naturfreund | Mage Afflictions
		["Druckwelle"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
		["Drachenodem"] = {t=3.0, solo="true", stuntype="true", icontex="INV_Misc_Head_Dragon_01"};
		["Verlangsamen"] = {t=15.0, cando="MAGE", icontex="Spell_Nature_Slow"}; --2.0
			["Arkanschlag"] = {t=8, cando="MAGE", magecold="true", icontex="Spell_Arcane_Blast"}; --2.0
			["Frostnova"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
				["Eisk\195\164lte"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
			["Erfrierung"] = {t=5.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor"};
			["K\195\164lte"] = {t=6.0, tskill={3, 7, 1, "MAGE", 0}, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor02"};
			["K\195\164ltekegel"] = {t=8.0, cando="MAGE", magecold="true", tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_Glacier"};
			["Frostblitz"] = {t=9, cando="MAGE", magecold="true", flying=true, rankmod={1, 8, 6, 4, 2, 1}, plevel={1, 44, 32, 20, 4, 0}, tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_FrostBolt02"};
			["Winterk\195\164lte"] = {t=15, cando="MAGE", magecold="true", icontex="Spell_Frost_ChillingBlast"};
			["Feuerverwundbarkeit"] = {t=30, cando="MAGE", magecold="true", icontex="Spell_Fire_SoulBurn"};
		["Versengen"] = {callspell={"Feuerverwundbarkeit", 2, 10, 3} }; -- tskill exception, [3] has to be matched by talent points, otherwise does not update
		["Verwandlung"] = {t=50, cando="MAGE", rankmod={10, 4, 3, 2, 1}, plevel={10, 60, 40, 20, 0}, fragile="true", drshare="Verwandlung", spellDR="MAGE", icontex="Spell_Nature_Polymorph"};
		["Verwandlung: Schwein"] = {t=50, cando="MAGE", fragile="true", drshare="Verwandlung", spellDR="MAGE", icontex="Spell_Magic_PolymorphPig"};
		["Verwandlung: Schildkr\195\182te"] = {t=50, cando="MAGE", fragile="true", drshare="Verwandlung", spellDR="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
			["Einschlag"] = {t=2, solo="true", stuntype="true", icontex="Spell_Fire_MeteorStorm"};
			["Gegenzauber - zum Schweigen gebracht"] = {t=4, cando="MAGE", solo="true", icontex="Spell_Frost_IceShock"};
			-- periodic damage spells
				["Flammensto\195\159"] = {t=8, periodicdmg="true", periodicAoE=true, icontex="Spell_Fire_SelfDestruct"};
				["Feuerball"] = {t=8, periodicdmg="true", rankmod={2, 4, 2, 1}, icontex="Spell_Fire_FlameBolt"};
				["Pyroschlag"] = {t=12, periodicdmg="true", icontex="Spell_Fire_Fireball02"};
			-- not detected by combat log
				["Gegenzauber"] = {t=8, cando="MAGE", notdetected=true, spellbreaker=true, icontex="Spell_Frost_IceShock"};

		-- Naturfreund | Hunter Afflictions
		["Zurechtstutzen"] = {t=10, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["Verbessertes Zurechtstutzen"] = {t=5.0, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["Einfangen"] = {t=4, cando="HUNTER", icontex="Spell_Nature_StrangleVines"}; --proc
		["Gegenangriff"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
			["Verbesserter Ersch\195\188tternder Schuss"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Eisk\195\164ltefalle"] = {t=20.0, cando="HUNTER", plevel={5, 60, 40, 0}, tskill={3, 8, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="HUNTER", norenew=true, icontex="Spell_Frost_ChainsOfIce"};
		["Schw\195\164che aufdecken"] = {t=7.0, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Ersch\195\188tternder Schuss"] = {t=4, cando="HUNTER", flying=true, icontex="Spell_Frost_Stun"}; 
		["Vipernbiss"] = {t=8, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"}; 
		["Gegenangriff"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
		["Skorpidstich"] = {t=20, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
		["Mal des J\195\164gers"] = {t=120, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Ersch\195\188tterndes Sperrfeuer"] = {t=4, cando="HUNTER", checkclass="HUNTER", icontex="Spell_Frost_Stun"};
			["Einsch\195\188chterung"] = {t=3, cando="HUNTER", solo="true", stuntype="true", icontex="Ability_Devour"};
			["Wildtier \195\164ngstigen"] = {t=20, cando="HUNTER", solo="true", rankmod={5, 3, 2, 1}, plevel={5, 46, 30, 14, 0}, icontex="Ability_Druid_Cower"};
			["Stich des Fl\195\188geldrachen"] = {t=12, cando="HUNTER", flying=true, solo="true", icontex="INV_Spear_02"};
			["Streuschuss"] = {t=4.0, cando="HUNTER", flying=true, solo="true", icontex="Ability_GolemStormBolt"};
			["Unterdr\195\188ckender Schuss"] = {t=3, cando="HUNTER", flying=true, solo="true", icontex="Ability_TheBlackArrow"};
			-- periodic damage spells
				["Schlangenbiss"] = {t=15, flying=true, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};
				["Feuerbrandfalle"] = {t=15, periodicdmg="true", icontex="Spell_Fire_FlameShock"}; -- periodicdmg, will prevent spell_cast_succeeded event!
				["Sprengfalle"] = {t=20, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};

		-- Naturfreund | Priest Afflictions
		["Schattenverwundbarkeit"] = {t=15, cando="PRIEST", magecold="true", icontex="Spell_Shadow_BlackPlague"};
		["Gedankenbes\195\164nftigung"] = {t=15, cando="PRIEST", fragile="true", icontex="Spell_Holy_MindSooth"};
		["Untote fesseln"] = {t=50, cando="PRIEST", rankmod={10, 3, 2, 1}, plevel={10, 60, 40, 0}, fragile="true", spellDR="PRIEST", icontex="Spell_Nature_Slow"};
		["Gedankenkontrolle"] = {t=60, cando="PRIEST", fragile="true", spellDR="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
		["Gedankenschlag"] = {callspell={"Schattenverwundbarkeit", 1, 1, 0} }; -- tskill exception, [4] has to be matched by talent points, otherwise does not update
		["Gedankenschinden"] = {callspell={"Schattenverwundbarkeit", 3, 11, 5} };
		["Schattenwort: Tod"] = {callspell={"Schattenverwundbarkeit", 3, 11, 5} }; 
			["Psychischer Schrei"] = {t=8, cando="PRIEST", solo="true", icontex="Spell_Shadow_PsychicScream"};
			["Stille"] = {t=5, cando="PRIEST", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			["Blackout"] = {t=3, solo="true", stuntype="true", icontex="Spell_Shadow_GatherShadows"};
			-- periodic damage spells
				["Schattenwort: Schmerz"] = {t=18, callspell={"Schattenverwundbarkeit", 1, 1, 0}, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
				["Verschlingende Seuche"] = {t=24, callspell={"Schattenverwundbarkeit", 3, 11, 5}, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
				["Heiliges Feuer"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
				["Vampirber\195\188hrung"] = {t=15, {callspell={"Schattenverwundbarkeit", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Holy_Stoicism"}; --2.0
				["Vampirumarmung"] = {t=60, periodicdmg="true", icontex="Spell_Shadow_UnsummonBuilding"};

		-- Naturfreund | Warlock Afflictions
		["Nachwirkung"] = {t=5.0, cando="WARLOCK", icontex="Spell_Fire_Fire"};
			["Schattenfurie"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"}; --2.0
			["Feuerschwall"] = {t=3, solo="true", stuntype="true", icontex="Spell_Fire_Volcano"};
		["Verbannen"] = {t=30, rankmod={10, 2, 1}, plevel={10, 48, 0}, cando="WARLOCK", fragile="true", spellDR="WARLOCK", icontex="Spell_Shadow_Cripple"};
		["D\195\164monensklave"] = {t=300, cando="WARLOCK", checkclass="WARLOCK", fragile="true", icontex="Spell_Shadow_EnslaveDemon"};
		["Schreckgeheul"] = {t=6.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathScream"};
		["Todesmantel"] = {t=3.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathCoil"};
		-- Succubus
		["Verf\195\188hrung"] = {t=15, cando="WARLOCK", tskill={2, 7, 0, "WARLOCK", 0, 0.10}, fragile="true", spellDR="WARLOCK", drshare="Verf., Furcht", icontex="Spell_Shadow_MindSteal"};
		["Furcht"] = {t=20, cando="WARLOCK", fragile="true", death="true", rankmod={5, 3, 2, 1}, spellDR="WARLOCK", drshare="Verf., Furcht", icontex="Spell_Shadow_Possession"};
			-- periodic damage spells
			["Fluch der Ersch\195\182pfung"] = {t=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_GrimWard"};
			["Fluch der Sprachen"] = {t=30, pvpdur=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfTounges"};
			["Fluch der Verdammnis"] = {t=60, periodicdmg="true", curse=true, icontex="Spell_Shadow_AuraOfDarkness"};
			["Fluch der Schw\195\164che"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfMannoroth"};
			["Fluch der Tollk\195\188hnheit"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_UnholyStrength"};
			["Fluch der Elemente"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_ChillTouch"};
			["Fluch der Schatten"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfAchimonde"};
			["Fluch der Pein"] = {t=24, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfSargeras"};
				["Verderbnis"] = {t=18, periodicdmg="true", plevel={3, 24, 14, 0}, icontex="Spell_Shadow_AbominationExplosion"};
				["Feuerbrand"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
				["Lebensentzug"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
				["Saat der Verderbnis"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"}; --2.0
				["Instabiles Gebrechen"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"}; --2.0
			["Schattenbrand"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

		-- Naturfreund | Rogue Afflictions
		["Verkr\195\188ppelndes Gift"] = {t=12, cando="ROGUE", icontex="Ability_PoisonSting"};
		["T\195\182dlicher Wurf"] = {t=5.0, cando="ROGUE", icontex="INV_ThrowingKnife_06"};
		["Kopfnuss"] = {t=45, cando="ROGUE", rankmod={10, 3, 2, 1}, plevel={10, 48, 28, 0}, fragile="true", spellDR="ROGUE", drshare="Kopfn., Solarpl.", icontex="Ability_Sap"};
			["Nierenhieb"] = {t=6, cpinterval=1, cpclass="ROGUE", rankmod={1, 2, 1}, solo="true", stuntype="true", spellDR="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
			["Fieser Trick"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"};
			["Solarplexus"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="ROGUE", drshare="Kopfn., Solarpl.", icontex="Ability_Gouge"}; -- normal 4sec verbessert 5.5sec (no DR)
			["Blenden"] = {t=8, cando="ROGUE", solo="true", spellDR="ROGUE", icontex="Spell_Shadow_MindSteal"};
			["Tritt - zum Schweigen gebracht"] = {t=2, cando="ROGUE", solo="true", icontex="Ability_Kick"};
			["Riposte"] = {t=6, cando="ROGUE", solo="true", icontex="Ability_Warrior_Disarm"};
			["Erdrosseln - Stille"] = {t=3, cando="ROGUE", solo="true", icontex="Spell_Shadow_ImpPhaseShift"}; --! check if 'Stille'
		["R\195\188stung schw\195\164chen"] = { t=30.0, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
		["Gedankenbenebelndes Gift"] = {t=14, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Nature_NullifyDisease"};
		["Wundgift"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="INV_Misc_Herb_16"};
		["Blutsturz"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Shadow_LifeDrain"};
		["Schw\195\164che aufdecken"] = {t=10, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Hunter_SniperShot"};
			-- periodic damage spells
				["Erdrosseln"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
				["Blutung"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};
				["T\195\182dliches Gift"] = {t=12, periodicdmg="true", icontex="Ability_Rogue_DualWeild"};
			-- not detected by combat log
				["Ablenken"] = {t=10, cando="ROGUE", notdetected=true, icontex="Ability_Rogue_Distract"};
				["Tritt"] = {t=5, cando="ROGUE", notdetected=true, spellbreaker=true, icontex="Ability_Kick"};

		-- Naturfreund | Druid Afflictions
		["Knurren"] = {t=3, cando="DRUID", multi="true", icontex="Ability_Physical_Taunt"};
		["Herausforderndes Gebr\195\188ll"] = {t=6, cando="DRUID", multi="true", icontex="Ability_Druid_ChallangingRoar"};
		["Wirbelsturm"] = {t=6, cando="DRUID", spellDR="DRUID", affmob="true", icontex="Spell_Nature_EarthBind"}; --2.0
		["Zerfleddern"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="DRUID", solo="true", stuntype="true", icontex="Ability_Druid_Mangle"}; --2.0
		["Wucherwurzeln"] = {t=27, cando="DRUID", rankmod={3, 6, 5, 4, 3, 2, 1}, fragile="true", death="true", blockZone="Ahn'Qiraj", spellDR="DRUID", icontex="Spell_Nature_StrangleVines"};
		["Winterschlaf"] = {t=40, cando="DRUID", rankmod={3, 3, 2, 1}, plevel={10, 58, 38, 0}, fragile="true", spellDR="DRUID", icontex="Spell_Nature_Sleep"};
			["Hieb"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
			["Anspringen"] = {t=3, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
			["Wilde Attacke"] = {t=4, cando="DRUID", solo="true", icontex="Ability_Hunter_Pet_Bear"};
		["Feenfeuer"] = {t=40, cando="DRUID", checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
		["Demoralisierendes Gebr\195\188ll"] = {t=30, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
		["Zerfleischen"] = {t=12, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Mangle2"}; --2.0
		["Aufschlitzen"] = {t=15, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Lacerate"}; --2.0
		["Tier bes\195\164nftigen"] = {t=15, cando="DRUID", icontex="Ability_Hunter_BeastSoothe"};
		["Sternenfeuerbet\195\164ubung"] = {t=3, solo="true", stuntype="true", icontex="Spell_Arcane_StarFire"}; --! check
			-- periodic damage spells
				["Insektenschwarm"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
				["Mondfeuer"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
				["Zerfetzen"] = {t=12, periodicdmg="true", icontex="Ability_GhoulFrenzy"};
				["Krallenhieb"] = {t=9, periodicdmg="true", icontex="Ability_Druid_Disembowel"};

		-- Naturfreund | Paladin Afflictions
			["Untote vertreiben"] = {t=20, rankmod={5, 3, 2, 1}, plevel={5, 52, 38, 0}, cando="PALADIN", solo="true", icontex="Spell_Holy_TurnUndead"};
			["Hammer der Gerechtigkeit"] = {t=6, rankmod={1, 4, 3, 2, 1}, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
			["Bu\195\159e"] = {t=6, cando="PALADIN", solo="true", icontex="Spell_Holy_PrayerOfHealing"};
		["Rechtschaffene Verteidigung"] = {t=3.0, cando="PALADIN", multi="true", icontex="INV_Shoulder_37"};
		["Rache"] = {t=15, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Nature_Purge"};
		["Rechtschaffene Schw\195\164chung"] = {t=10, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_Vindication"};
		["Richturteil des Lichts"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HealingAura"};
		["Richturteil der Weisheit"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_RighteousnessAura"};
		["Richturteil des Kreuzfahrers"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HolySmite"};
		["Richturteil der Gerechtigkeit"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_SealOfWrath"};
		["Kreuzfahrersto\195\159"] = {t=0, crustrike=true, notdetected=true, global=true, cando="PALADIN", checkclass="PALADIN",  icontex=""};
			-- periodic damage spells
				["Weihe"] = {t=8, periodicdmg="true", icontex="Spell_Holy_InnerFire"};
				["Heilige Vergeltung"] = {t=15, periodicdmg="true", icontex="Spell_Holy_SealOfVengeance"};

		-- Naturfreund | Shaman Afflictions
		["Frostschock"] = {t=8.0, cando="SHAMAN", magecold="true", spellDR="SHAMAN", icontex="Spell_Frost_FrostShock"};
		["Sturmschlag"] = {t=12, cando="SHAMAN", magecold="true", icontex="Spell_Holy_SealOfMight"};
			-- periodic damage spells
				["Flammenschock"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};
			-- not detected by combat log
				["Erdschock"] = {t=2, cando="SHAMAN", notdetected=true, spellbreaker=true, icontex="Spell_Nature_EarthShock"};

		-- Naturfreund | Other Afflictions
		["Kriegsstampfen"] = {t=2, solo="true", stun="true", icontex="Ability_WarStomp"};
		["Arkaner Strom"] = {t=2, solo="true", icontex="Spell_Shadow_Teleport"};
		["Gezeitengl\195\188cksbringer"] = {t=3, solo="true", stuntype="true", icontex="INV_Misc_Rune_01"};
		["Benommen"] = {t=6, icontex="Spell_Frost_Stun"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!
	-- have been moved into PvE section!


	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"

		-- Other
		["Raserei"] = {t=0, global="true"};
		[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end