﻿-- CECB Options Chinese Simplified localization file
-- Maintained by: iCeSun - 五区 元素之力 [MYTH]神話公会 张宝仔
-- Last updated: 2007年07月24日

--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "zhCN" ) then

	-- Spell Interruptions
	NECB_Interruptions = "地震术, 凿击, 突袭, 昏迷, 拦截昏迷, 驱散射击, 战争践踏, 变形术, 变形术：猪, 恐惧, 制裁之锤, 闷棍, 冲锋击昏, 昏迷冲击, 昏迷猛击, 诱惑, 肾击, 偷袭, 震荡猛击, 强化震荡射击, 翼龙钉刺, 复仇昏迷, 破胆怒吼, 变形术：龟, 心灵尖啸, 重击, 冲击波, 束缚亡灵, 放逐术, 致盲, 精神控制";


	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed; Multiple bars allowed and displayed even if not targetted (optional)
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
	-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR triggers a separate class DR Timer if spellDR="PlayersCLASS";
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationBonusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!
	-- norenew=true won't update or trigger a castbar for this spell on "UNIT_SPELLCAST_SUCCEEDED"
	-- flying=true will add some time to the renew buff/debuff miss/resist system depending on the distance to the target (flying spells need from 0,2 to 1,4 seconds to hit their target and return a message)
	-- notdetected=true, use for spells not detected by combatlog messages ONLY! Will trigger a bar only for the player who casted it.
	-- spellbreaker=true indicates that this bar shall only be triggered if a spell interruption of your target has been detected
	-- cando="CLASS", will apply a green shadow to normal Debuffs that are castable by the player's class.
	-- rankmod={durationMalusPerRank, rankhigh, ranklower, ranklowest...}, reduces spell duration by rank used, example: "Frostbolt"
	-- callspell={SpellName, talentTab, talentNumber, checkValue}, the update feature will use this spell instead and in case this is used with a spell that triggers its own bar, this will trigger a 'callspell' bar simultaniously after resist/miss checks! :D

	-- Naturfreund | Warrior Afflictions
	["嘲讽"] = {t=3.0, cando="WARRIOR", multi="true", icontex="Spell_Nature_Reincarnation"};
	["惩戒痛击"] = {t=6.0, cando="WARRIOR", multi="true", icontex="Ability_Warrior_PunishingBlow"};
	["挑战怒吼"] = {t=6, cando="WARRIOR", multi="true", icontex="Ability_BullRush"};
	["断筋"] = {t=15.0, cando="WARRIOR", icontex="Ability_ShockWave"};
	["强化断筋"] = {t=5.0, cando="WARRIOR", icontex="Ability_ShockWave"};
	["刺耳怒吼"] = {t=6.0, cando="WARRIOR", icontex="Spell_Shadow_DeathScream"};
	["盾击"] = {t=4, cando="WARRIOR", solo="true", icontex="Ability_Warrior_ShieldBash"};
	["震荡猛击"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
	["冲锋击昏"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
	["拦截昏迷"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
	["复仇昏迷"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
	["破胆怒吼"] = {t=8, cando="WARRIOR", solo="true", icontex="Ability_GolemThunderClap"};
	["缴械"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_Disarm"};
	["致死打击"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_SavageBlow"};
	["锤击昏迷效果"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
	["挫志怒吼"] = {t=30, cando="WARRIOR", tskill={2, 1, 0, "WARRIOR", 0, 0.10}, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
	["雷霆一击"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
	["破甲攻击"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", stacks=true, icontex="Ability_Warrior_Sunder"};
	["挫败"] = {callspell={"破甲攻击"}};
	-- periodic damage spells
	["撕裂"] = {t=21, rankmod={3, 5, 4, 3, 2, 1}, periodicdmg="true", icontex="Ability_Gouge"};
	["重伤"] = {t=12, periodicdmg="true", icontex="Ability_BackStab"};
	-- not detected by combat log
	["盾击"] = {t=6, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="Ability_Warrior_ShieldBash"};
	["拳击"] = {t=4, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="INV_Gauntlets_04"};

	-- Naturfreund | Mage Afflictions
	["冲击波"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
	["龙息术"] = {t=3.0, solo="true", stuntype="true", icontex="INV_Misc_Head_Dragon_01"};
	["减速术"] = {t=15.0, icontex="Spell_Nature_Slow"};
	["奥术冲击"] = {t=8, cando="MAGE", magecold="true", icontex="Spell_Arcane_Blast"};
	["冰霜新星"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
	["冰冻术"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
	["霜寒刺骨"] = {t=5.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor"};
	["冰冻"] = {t=5.0, tskill={3, 7, 1, "MAGE", 0}, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor02"};
	["冰锥术"] = {t=8.0, cando="MAGE", magecold="true", tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_Glacier"};
	["寒冰箭"] = {t=9, cando="MAGE", magecold="true", flying=true, rankmod={1, 8, 6, 4, 2, 1}, plevel={1, 44, 32, 20, 4, 0}, tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_FrostBolt02"};
	["深冬之寒"] = {t=15, cando="MAGE", magecold="true", icontex="Spell_Frost_ChillingBlast"};
	["火焰易伤"] = {t=30, cando="MAGE", magecold="true", icontex="Spell_Fire_SoulBurn"};
	["灼烧"] = {callspell={"火焰易伤", 2, 10, 3} }; -- tskill exception, [3] has to be matched by talent points, otherwise does not update
	["变形术"] = {t=50, cando="MAGE", rankmod={10, 4, 3, 2, 1}, plevel={10, 60, 40, 20, 0}, fragile="true", drshare="变形术", spellDR="MAGE", icontex="Spell_Nature_Polymorph"};
	["变形术：猪"] = {t=50, cando="MAGE", fragile="true", drshare="变形术", spellDR="MAGE", icontex="Spell_Magic_PolymorphPig"};
	["变形术：龟"] = {t=50, cando="MAGE", fragile="true", drshare="变形术", spellDR="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
	["冲击"] = {t=2, solo="true", stuntype="true", icontex="Spell_Fire_MeteorStorm"};
	["法术反制"] = {t=4, cando="MAGE", solo="true", icontex="Spell_Frost_IceShock"};
	-- periodic damage spells
	["火焰冲击"] = {t=8, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};
	["火球术"] = {t=8, periodicdmg="true", rankmod={2, 4, 2, 1}, icontex="Spell_Fire_FlameBolt"};
	["炎爆术"] = {t=12, periodicdmg="true", icontex="Spell_Fire_Fireball02"};
	-- not detected by combat log
	["法术反制"] = {t=8, cando="MAGE", notdetected=true, spellbreaker=true, icontex="Spell_Frost_IceShock"};

	-- Naturfreund | Hunter Afflictions
	["摔绊"] = {t=10, cando="HUNTER", icontex="Ability_Rogue_Trip"};
	["强化摔绊"] = {t=5.0, cando="HUNTER", icontex="Ability_Rogue_Trip"};
	["诱捕"] = {t=4, cando="HUNTER", icontex="Spell_Nature_StrangleVines"}; --proc
	["反击"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
	["强化震荡射击"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
	["冰冻陷阱效果"] = {t=20.0, cando="HUNTER", plevel={5, 60, 40, 0}, tskill={3, 8, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="HUNTER", icontex="Spell_Frost_ChainsOfIce"};
	["破甲虚弱"] = {t=7.0, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
	["震荡射击"] = {t=4, cando="HUNTER", flying=true, icontex="Spell_Frost_Stun"}; 
	["蝰蛇钉刺"] = {t=8, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"};
	["毒蝎钉刺"] = {t=20, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
	["猎人印记"] = {t=120, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
	["冲击弹幕"] = {t=4, cando="HUNTER", checkclass="HUNTER", icontex="Spell_Frost_Stun"};
	["胁迫"] = {t=3, cando="HUNTER", solo="true", stuntype="true", icontex="Ability_Devour"};
	["恐吓野兽"] = {t=20, cando="HUNTER", solo="true", rankmod={5, 3, 2, 1}, plevel={5, 46, 30, 14, 0}, icontex="Ability_Druid_Cower"};
	["翼龙钉刺"] = {t=12, cando="HUNTER", flying=true, solo="true", icontex="INV_Spear_02"};
	["驱散射击"] = {t=4.0, cando="HUNTER", flying=true, solo="true", icontex="Ability_GolemStormBolt"}; 
	["沉默射击"] = {t=3, cando="HUNTER", flying=true, solo="true", icontex="Ability_TheBlackArrow"};
	-- periodic damage spells
	["毒蛇钉刺"] = {t=15, flying=true, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};
	["献祭陷阱效果"] = {t=15, periodicdmg="true", icontex="Spell_Fire_FlameShock"};
	["爆炸陷阱效果"] = {t=20, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};

	-- Naturfreund | Priest Afflictions
	["暗影易伤"] = {t=15, cando="PRIEST", magecold="true", icontex="Spell_Shadow_BlackPlague"};
	["安抚心灵"] = {t=15, cando="PRIEST", fragile="true", icontex="Spell_Holy_MindSooth"};
	["束缚亡灵"] = {t=50, cando="PRIEST", rankmod={10, 3, 2, 1}, plevel={10, 60, 40, 0}, fragile="true", spellDR="PRIEST", icontex="Spell_Nature_Slow"};
	["精神控制"] = {t=60, cando="PRIEST", fragile="true", spellDR="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
	["心灵震爆"] = {callspell={"暗影易伤", 3, 11, 5} }; -- tskill exception, [4] has to be matched by talent points, otherwise does not update
	["精神鞭笞"] = {callspell={"暗影易伤", 3, 11, 5} };
	["暗言术：灭"] = {callspell={"暗影易伤", 3, 11, 5} }; 
	["心灵尖啸"] = {t=8, cando="PRIEST", solo="true", icontex="Spell_Shadow_PsychicScream"};
	["沉默"] = {t=5, cando="PRIEST", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
	["昏厥"] = {t=3, solo="true", stuntype="true", icontex="Spell_Shadow_GatherShadows"};
	-- periodic damage spells
	["暗言术：痛"] = {t=18, {callspell={"暗影易伤", 3, 11, 5} }, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
	["噬灵瘟疫"] = {t=24, {callspell={"暗影易伤", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
	["神圣之火"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
	["吸血鬼之触"] = {t=15, {callspell={"暗影易伤", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Holy_Stoicism"};
	["吸血鬼的拥抱"] = {t=60, periodicdmg="true", icontex="Spell_Shadow_UnsummonBuilding"};

	-- Naturfreund | Warlock Afflictions
	["清算"] = {t=5.0, cando="WARLOCK", icontex="Spell_Fire_Fire"};
	["暗影之怒"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"};
	["火焰冲撞"] = {t=3, solo="true", stuntype="true", icontex="Spell_Fire_Volcano"};
	["放逐术"] = {t=30, rankmod={10, 2, 1}, plevel={10, 48, 0}, cando="WARLOCK", fragile="true", spellDR="WARLOCK", icontex="Spell_Shadow_Cripple"};
	["奴役恶魔"] = {t=300, cando="WARLOCK", checkclass="WARLOCK", fragile="true", icontex="Spell_Shadow_EnslaveDemon"};
	["恐惧嚎叫"] = {t=6.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathScream"};
	["死亡缠绕"] = {t=3.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathCoil"};
	-- Succubus
	["诱惑"] = {t=15, cando="WARLOCK", tskill={2, 7, 0, "WARLOCK", 0, 0.10}, fragile="true", spellDR="WARLOCK", drshare="诱惑, 恐惧", icontex="Spell_Shadow_MindSteal"};
	["恐惧"] = {t=20, cando="WARLOCK", fragile="true", death="true", rankmod={5, 3, 2, 1}, spellDR="WARLOCK", drshare="诱惑, 恐惧", icontex="Spell_Shadow_Possession"};
	-- periodic damage spells
	["疲劳诅咒"] = {t=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_GrimWard"};
	["语言诅咒"] = {t=30, pvpdur=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfTounges"};
	["厄运诅咒"] = {t=60, periodicdmg="true", curse=true, icontex="Spell_Shadow_AuraOfDarkness"};
	["虚弱诅咒"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfMannoroth"};
	["鲁莽诅咒"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_UnholyStrength"};
	["元素诅咒"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_ChillTouch"};
	["暗影诅咒"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfAchimonde"};
	["痛苦诅咒"] = {t=24, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfSargeras"};
	["腐蚀术"] = {t=18, periodicdmg="true", plevel={3, 24, 14, 0}, icontex="Spell_Shadow_AbominationExplosion"};
	["献祭"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
	["生命虹吸"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
	["腐蚀之种"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"};
	["痛苦无常"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"};

	["暗影灼烧"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

	-- Naturfreund | Rogue Afflictions
	["致残毒药"] = {t=12, cando="ROGUE", icontex="Ability_PoisonSting"};
	["致命投掷"] = {t=5.0, cando="ROGUE", icontex="INV_ThrowingKnife_06"};
	["闷棍"] = {t=45, cando="ROGUE", rankmod={10, 3, 2, 1}, plevel={10, 48, 28, 0}, fragile="true", spellDR="ROGUE", drshare="闷棍, 凿击", icontex="Ability_Sap"};
	["肾击"] = {t=6, cpinterval=1, cpclass="ROGUE", rankmod={1, 2, 1}, solo="true", stuntype="true", spellDR="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
	["偷袭"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"}; 
	["凿击"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="ROGUE", drshare="闷棍, 凿击", icontex="Ability_Gouge"}; -- normal 4sec impr. 5.5sec (no DR)
	["致盲"] = {t=8, cando="ROGUE", solo="true", spellDR="ROGUE", icontex="Spell_Shadow_MindSteal"};
	["脚踢"] = {t=2, cando="ROGUE", solo="true", icontex="Ability_Kick"};
	["还击"] = {t=6, cando="ROGUE", solo="true", icontex="Ability_Warrior_Disarm"};
	["绞喉"] = {t=3, cando="ROGUE", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
	["破甲"] = { t=30.0, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
	["麻痹毒药"] = {t=14, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Nature_NullifyDisease"};
	["致伤毒药"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="INV_Misc_Herb_16"};
	["出血"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Shadow_LifeDrain"};
	["寻找弱点"] = {t=10, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Hunter_SniperShot"};
	-- periodic damage spells
	["绞喉"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
	["割裂"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};
	["致命毒药"] = {t=12, periodicdmg="true", icontex="Ability_Rogue_DualWeild"};
	-- not detected by combat log
	["扰乱"] = {t=10, cando="ROGUE", notdetected=true, icontex="Ability_Rogue_Distract"};
	["脚踢"] = {t=5, cando="ROGUE", notdetected=true, spellbreaker=true, icontex="Ability_Kick"};

	-- Naturfreund | Druid Afflictions
	["低吼"] = {t=3, cando="DRUID", multi="true", icontex="Ability_Physical_Taunt"};
	["挑战咆哮"] = {t=6, cando="DRUID", multi="true", icontex="Ability_Druid_ChallangingRoar"};
	["飓风术"] = {t=6, cando="DRUID", spellDR="DRUID", affmob="true", icontex="Spell_Nature_EarthBind"};
	["残废术"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="DRUID", solo="true", stuntype="true", icontex="Ability_Druid_Mangle"};
	["纠缠根须"] = {t=27, cando="DRUID", rankmod={3, 6, 5, 4, 3, 2, 1}, fragile="true", death="true", blockZone="Ahn'Qiraj", spellDR="DRUID", icontex="Spell_Nature_StrangleVines"};
	["休眠"] = {t=40, cando="DRUID", rankmod={3, 3, 2, 1}, plevel={10, 58, 38, 0}, fragile="true", spellDR="DRUID", icontex="Spell_Nature_Sleep"};
	["猛击"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
	["突袭"] = {t=3, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
	["野性冲锋效果"] = {t=4, cando="DRUID", solo="true", icontex="Ability_Hunter_Pet_Bear"};
	["精灵之火"] = {t=40, cando="DRUID", checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
	["精灵之火（野性）"] = {t=40, cando="DRUID", checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
	["挫志咆哮"] = {t=30, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
	["裂伤（熊）"] =	{t=12, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Mangle2"};
	["裂伤（豹）"] =	{t=12, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Mangle2"};
	["割伤"] = {t=15, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Lacerate"};
	["安抚动物"] = {t=15, cando="DRUID", icontex="Ability_Hunter_BeastSoothe"};
	["星火昏迷"] = {t=3, solo="true", stuntype="true", icontex="Spell_Arcane_StarFire"};
	-- periodic damage spells
	["虫群"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
	["月火术"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
	-- ["割裂"] = {t=12, Periodicdmg="true", icontex="Ability_GhoulFrenzy"};
	["斜掠"] = {t=9, periodicdmg="true", icontex="Ability_Druid_Disembowel"};

	-- Naturfreund | Paladin Afflictions
	["超度亡灵"] = {t=20, rankmod={5, 3, 2, 1}, plevel={5, 52, 38, 0}, cando="PALADIN", solo="true", icontex="Spell_Holy_TurnUndead"};
	["制裁之锤"] = {t=6, rankmod={1, 4, 3, 2, 1}, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
	["忏悔"] = {t=6, cando="PALADIN", solo="true", icontex="Spell_Holy_PrayerOfHealing"};
	["正义防护"] = {t=3.0, cando="PALADIN", multi="true", icontex="INV_Shoulder_37"};
	["复仇"] = {t=15, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Nature_Purge"};
	["辩护"] = {t=10, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_Vindication"};
	["光明审判"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HealingAura"};
	["智慧审判"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_RighteousnessAura"};
	["十字军审判"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HolySmite"};
	["正义审判"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_SealOfWrath"};
	["十字军打击"] = {t=0, crustrike=true, notdetected=true, global=true, cando="PALADIN", checkclass="PALADIN",  icontex=""};
	-- periodic damage spells
	["奉献"] = {t=8, periodicdmg="true", icontex="Spell_Holy_InnerFire"};
	["复仇圣印"] = {t=15, periodicdmg="true", icontex="Spell_Holy_SealOfVengeance"};

	-- Naturfreund | Shaman Afflictions
	["冰霜震击"] = {t=8.0, cando="SHAMAN", magecold="true", spellDR="SHAMAN", icontex="Spell_Frost_FrostShock"};
	["风暴打击"] = {t=12, cando="SHAMAN", magecold="true", icontex="Spell_Holy_SealOfMight"};
	-- periodic damage spells
	["烈焰震击"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};
	-- not detected by combat log
	["大地震击"] = {t=2, cando="SHAMAN", notdetected=true, spellbreaker=true, icontex="Spell_Nature_EarthShock"};

	-- Naturfreund | Other Afflictions
	["战争践踏"] = {t=2, solo="true", stun="true", icontex="Ability_WarStomp"};
	["奥术洪流"] = {t=2, solo="true", icontex="Spell_Shadow_Teleport"};
	["潮汐咒符"] = {t=3, solo="true", stuntype="true", icontex="INV_Misc_Rune_01"};
	["眩晕"] = {t=6, icontex="Spell_Frost_Stun"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!
	-- have been moved into PvE section!

	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"

	-- Other
	["狂暴"] = {t=0, global="true"};
	[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end