--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "koKR") then

	-- Spell Interruptions
	NECB_Interruptions = "대지 충격, 후려치기, 암습, 기절, 봉쇄 기절, 산탄 사격, 전투 발구르기, 변이: 돼지, 공포, 심판의 망치, 기절시키기, 돌진 기절, 기절의 폭발, 기절의 일격, 유혹, 급소 가격, 비열한 습격, 충격의 일격, 충격포 연마, 비룡 쐐기, 복수 기절, 위협의 외침, 변이: 거북이, 영혼의 절규, 강타, 화염 폭풍, 언데드 속박, 추방, 실명, 정신 지배";


	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed; Multiple bars allowed and displayed even if not targetted (optional)
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
		-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR triggers a separate class DR Timer if spellDR="PlayersCLASS";
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationBonusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!
	-- norenew=true won't update or trigger a castbar for this spell on "UNIT_SPELLCAST_SUCCEEDED"
	-- flying=true will add some time to the renew buff/debuff miss/resist system depending on the distance to the target (flying spells need from 0,2 to 1,4 seconds to hit their target and return a message)
	-- notdetected=true, use for spells not detected by combatlog messages ONLY! Will trigger a bar only for the player who casted it.
	-- spellbreaker=true indicates that this bar shall only be triggered if a spell interruption of your target has been detected
	-- cando="CLASS", will apply a green shadow to normal Debuffs that are castable by the player's class.
	-- rankmod={durationMalusPerRank, rankhigh, ranklower, ranklowest...}, reduces spell duration by rank used, example: "Frostbolt"
	-- callspell={SpellName, talentTab, talentNumber, checkValue}, the update feature will use this spell instead and in case this is used with a spell that triggers its own bar, this will trigger a 'callspell' bar simultaniously after resist/miss checks! :D

		-- Naturfreund | Warrior Afflictions
		["도발"] = {t=3.0, cando="WARRIOR", multi="true", icontex="Spell_Nature_Reincarnation"};
		["도발의 일격"] = {t=6.0, cando="WARRIOR", multi="true", icontex="Ability_Warrior_PunishingBlow"};
		["도전의 외침"] = {t=6, cando="WARRIOR", multi="true", icontex="Ability_BullRush"};
		["무력화"] = {t=15.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["무력화 연마"] = {t=5.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["날카로운 고함"] = {t=6.0, cando="WARRIOR", icontex="Spell_Shadow_DeathScream"};
			["방패 가격 - 침묵"] = {t=4, cando="WARRIOR", solo="true", icontex="Ability_Warrior_ShieldBash"};
			["충격의 일격"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
			["돌진 기절"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
			["봉쇄 기절"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
			["복수 기절"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
			["위협의 외침"] = {t=8, cando="WARRIOR", solo="true", icontex="Ability_GolemThunderClap"};
			["무장 해제"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_Disarm"};
			["죽음의 일격"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_SavageBlow"};
			["철퇴 기절 효과"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["사기의 외침"] = {t=30, cando="WARRIOR", tskill={2, 1, 0, "WARRIOR", 0, 0.10}, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
		["천둥벼락"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
		["방어구 가르기"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", stacks=true, icontex="Ability_Warrior_Sunder"};
		["압도"] = {callspell={"방어구 가르기"}};
			-- periodic damage spells
				["분쇄"] = {t=21, rankmod={3, 5, 4, 3, 2, 1}, periodicdmg="true", icontex="Ability_Gouge"};
				["치명상"] = {t=12, periodicdmg="true", icontex="Ability_BackStab"}; -- 'Deep Wound' without 's' needed! singular, warrior talent debuff
			-- not detected by combat log
				["방패 가격"] = {t=6, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="Ability_Warrior_ShieldBash"};
				["자루 공격"] = {t=4, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="INV_Gauntlets_04"};

		-- Naturfreund | Mage Afflictions
		["화염 폭풍"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
		["용의 숨결"] = {t=3.0, solo="true", stuntype="true", icontex="INV_Misc_Head_Dragon_01"};
		["감속"] = {t=15.0, icontex="Spell_Nature_Slow"};
			["비전 작열"] = {t=8, cando="MAGE", magecold="true", icontex="Spell_Arcane_Blast"};
			["얼음 회오리"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
				["빙결"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
			["동상"] = {t=5.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor"};
			["빙결"] = {t=6.0, tskill={3, 7, 1, "MAGE", 0}, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor02"};
			["냉기 돌풍"] = {t=8.0, cando="MAGE", magecold="true", tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_Glacier"};
			["얼음 화살"] = {t=9, cando="MAGE", magecold="true", flying=true, rankmod={1, 8, 6, 4, 2, 1}, plevel={1, 44, 32, 20, 4, 0}, tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_FrostBolt02"};
			["혹한의 추위"] = {t=15, cando="MAGE", magecold="true", icontex="Spell_Frost_ChillingBlast"};
			["화염 저항력 약화"] = {t=30, cando="MAGE", magecold="true", icontex="Spell_Fire_SoulBurn"};
		["불태우기"] = {callspell={"화염 저항력 약화", 2, 10, 3} }; -- tskill exception, [3] has to be matched by talent points, otherwise does not update
		["변이"] = {t=50, cando="MAGE", rankmod={10, 4, 3, 2, 1}, plevel={10, 60, 40, 20, 0}, fragile="true", drshare="변이", spellDR="MAGE", icontex="Spell_Nature_Polymorph"};
		["변이: 돼지"] = {t=50, cando="MAGE", fragile="true", drshare="변이", spellDR="MAGE", icontex="Spell_Magic_PolymorphPig"};
		["변이: 거북이"] = {t=50, cando="MAGE", fragile="true", drshare="변이", spellDR="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
			["충돌"] = {t=2, solo="true", stuntype="true", icontex="Spell_Fire_MeteorStorm"};
			["마법 차단 - 침묵"] = {t=4, cando="MAGE", solo="true", icontex="Spell_Frost_IceShock"};
			-- periodic damage spells
				["불기둥"] = {t=8, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};
				["화염구"] = {t=8, periodicdmg="true", rankmod={2, 4, 2, 1}, icontex="Spell_Fire_FlameBolt"};
				["불덩이 작렬"] = {t=12, periodicdmg="true", icontex="Spell_Fire_Fireball02"};
			-- not detected by combat log
				["마법 차단"] = {t=8, cando="MAGE", notdetected=true, spellbreaker=true, icontex="Spell_Frost_IceShock"};

		-- Naturfreund | Hunter Afflictions
		["날개 절단"] = {t=10, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["날개 절단 연마"] = {t=5.0, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["올가미"] = {t=4, cando="HUNTER", icontex="Spell_Nature_StrangleVines"}; --proc
		["역습"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
			["충격포 연마"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["얼음의 덫"] = {t=20.0, cando="HUNTER", plevel={5, 60, 40, 0}, tskill={3, 8, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="HUNTER", icontex="Spell_Frost_ChainsOfIce"};
		["결점 노출"] = {t=7.0, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["충격포"] = {t=4, cando="HUNTER", flying=true, icontex="Spell_Frost_Stun"}; 
		["살무사 쐐기"] = {t=8, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"};
		["역습"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
		["전갈 쐐기"] = {t=20, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
		["사냥꾼의 징표"] = {t=120, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["집중 포화"] = {t=4, cando="HUNTER", checkclass="HUNTER", icontex="Spell_Frost_Stun"};
			["위협"] = {t=3, cando="HUNTER", solo="true", stuntype="true", icontex="Ability_Devour"};
			["야수 겁주기"] = {t=20, cando="HUNTER", solo="true", rankmod={5, 3, 2, 1}, plevel={5, 46, 30, 14, 0}, icontex="Ability_Druid_Cower"};
			["비룡 쐐기"] = {t=12, cando="HUNTER", flying=true, solo="true", icontex="INV_Spear_02"};
			["산탄 사격"] = {t=4.0, cando="HUNTER", flying=true, solo="true", icontex="Ability_GolemStormBolt"}; 
			["침묵의 사격"] = {t=3, cando="HUNTER", flying=true, solo="true", icontex="Ability_TheBlackArrow"};
			-- periodic damage spells
				["독사 쐐기"] = {t=15, flying=true, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};
				["제물의 덫"] = {t=15, periodicdmg="true", icontex="Spell_Fire_FlameShock"};
				["폭발의 덫"] = {t=20, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};

		-- Naturfreund | Priest Afflictions
		["암흑 저항력 약화"] = {t=15, cando="PRIEST", magecold="true", icontex="Spell_Shadow_BlackPlague"};
		["평정"] = {t=15, cando="PRIEST", fragile="true", icontex="Spell_Holy_MindSooth"};
		["언데드 속박"] = {t=50, cando="PRIEST", rankmod={10, 3, 2, 1}, plevel={10, 60, 40, 0}, fragile="true", spellDR="PRIEST", icontex="Spell_Nature_Slow"};
		["정신 지배"] = {t=60, cando="PRIEST", fragile="true", spellDR="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
		["정신 분열"] = {callspell={"암흑 저항력 약화", 3, 11, 5} }; -- tskill exception, [4] has to be matched by talent points, otherwise does not update
		["정신의 채찍"] = {callspell={"암흑 저항력 약화", 3, 11, 5} };
		["어둠의 권능: 죽음"] = {callspell={"암흑 저항력 약화", 3, 11, 5} }; 
			["영혼의 절규"] = {t=8, cando="PRIEST", solo="true", icontex="Spell_Shadow_PsychicScream"};
			["침묵"] = {t=5, cando="PRIEST", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			["의식 상실"] = {t=3, solo="true", stuntype="true", icontex="Spell_Shadow_GatherShadows"};
			-- periodic damage spells
				["어둠의 권능: 고통"] = {t=18, {callspell={"암흑 저항력 약화", 3, 11, 5} }, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
				["파멸의 역병"] = {t=24, {callspell={"암흑 저항력 약화", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
				["신성한 불꽃"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
				["흡혈의 손길"] = {t=15, {callspell={"암흑 저항력 약화", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Holy_Stoicism"};
				["흡혈의 선물"] = {t=60, periodicdmg="true", icontex="Spell_Shadow_UnsummonBuilding"};

		-- Naturfreund | Warlock Afflictions
		["재앙의 여파"] = {t=5.0, cando="WARLOCK", icontex="Spell_Fire_Fire"};
			["어둠의 격노"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"};
			["화염 파열"] = {t=3, solo="true", stuntype="true", icontex="Spell_Fire_Volcano"};
		["추방"] = {t=30, rankmod={10, 2, 1}, plevel={10, 48, 0}, cando="WARLOCK", fragile="true", spellDR="WARLOCK", icontex="Spell_Shadow_Cripple"};
		["악마 지배"] = {t=300, cando="WARLOCK", checkclass="WARLOCK", fragile="true", icontex="Spell_Shadow_EnslaveDemon"};
		["공포의 울부짖음"] = {t=6.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathScream"};
		["죽음의 고리"] = {t=3.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathCoil"};
		-- Succubus
		["유혹"] = {t=15, cando="WARLOCK", tskill={2, 7, 0, "WARLOCK", 0, 0.10}, fragile="true", spellDR="WARLOCK", drshare="유혹, 공포", icontex="Spell_Shadow_MindSteal"};
		["공포"] = {t=20, cando="WARLOCK", fragile="true", death="true", rankmod={5, 3, 2, 1}, spellDR="WARLOCK", drshare="유혹, 공포", icontex="Spell_Shadow_Possession"};
			-- periodic damage spells
			["피로의 저주"] = {t=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_GrimWard"};
			["언어의 저주"] = {t=30, pvpdur=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfTounges"};
			["파멸의 저주"] = {t=60, periodicdmg="true", curse=true, icontex="Spell_Shadow_AuraOfDarkness"};
			["무력화 저주"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfMannoroth"};
			["무모함의 저주"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_UnholyStrength"};
			["원소의 저주"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_ChillTouch"};
			["어둠의 저주"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfAchimonde"};
			["고통의 저주"] = {t=24, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfSargeras"};
				["부패"] = {t=18, periodicdmg="true", plevel={3, 24, 14, 0}, icontex="Spell_Shadow_AbominationExplosion"};
				["제물"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
				["생명력 착취"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
				["부패의 씨앗"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"};
				["불안정한 고통"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"};

			["어둠의 연소"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

		-- Naturfreund | Rogue Afflictions
		["신경 마비 독"] = {t=12, cando="ROGUE", icontex="Ability_PoisonSting"};
		["죽음의 투척"] = {t=5.0, cando="ROGUE", icontex="INV_ThrowingKnife_06"};
		["기절시키기"] = {t=45, cando="ROGUE", rankmod={10, 3, 2, 1}, plevel={10, 48, 28, 0}, fragile="true", spellDR="ROGUE", drshare="기절시키기, 후려치기", icontex="Ability_Sap"};
			["급소 가격"] = {t=6, cpinterval=1, cpclass="ROGUE", rankmod={1, 2, 1}, solo="true", stuntype="true", spellDR="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
			["비열한 습격"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"}; 
			["후려치기"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="ROGUE", drshare="기절시키기, 후려치기", icontex="Ability_Gouge"}; -- normal 4sec impr. 5.5sec (no DR)
			["실명"] = {t=8, cando="ROGUE", solo="true", spellDR="ROGUE", icontex="Spell_Shadow_MindSteal"};
			["발차기 - 침묵"] = {t=2, cando="ROGUE", solo="true", icontex="Ability_Kick"};
			["반격"] = {t=6, cando="ROGUE", solo="true", icontex="Ability_Warrior_Disarm"};
			["목조르기 - 침묵"] = {t=3, cando="ROGUE", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
		["약점 노출"] = { t=30.0, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
		["정신 마비 독"] = {t=14, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Nature_NullifyDisease"};
		["상처 감염 독"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="INV_Misc_Herb_16"};
		["과다출혈"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Shadow_LifeDrain"};
		["결점 노출"] = {t=10, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Hunter_SniperShot"};
			["목조르기 - 침묵"] = {t=3, cando="ROGUE", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			-- periodic damage spells
				["목조르기"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
				["파열"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};
			-- not detected by combat log
				["혼란"] = {t=10, cando="ROGUE", notdetected=true, icontex="Ability_Rogue_Distract"};
				["발차기"] = {t=5, cando="ROGUE", notdetected=true, spellbreaker=true, icontex="Ability_Kick"};

		-- Naturfreund | Druid Afflictions
		["포효"] = {t=3, cando="DRUID", multi="true", icontex="Ability_Physical_Taunt"};
		["도전의 포효"] = {t=6, cando="DRUID", multi="true", icontex="Ability_Druid_ChallangingRoar"};
		["회오리바람"] = {t=6, cando="DRUID", spellDR="DRUID", affmob="true", icontex="Spell_Nature_EarthBind"};
		["무력화"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="DRUID", solo="true", stuntype="true", icontex="Ability_Druid_Mangle"};
		["휘감는 뿌리"] = {t=27, cando="DRUID", rankmod={3, 6, 5, 4, 3, 2, 1}, fragile="true", death="true", blockZone="안퀴라즈", spellDR="DRUID", icontex="Spell_Nature_StrangleVines"};
		["겨울잠"] = {t=40, cando="DRUID", rankmod={3, 3, 2, 1}, plevel={10, 58, 38, 0}, fragile="true", spellDR="DRUID", icontex="Spell_Nature_Sleep"};
			["강타"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
			["암습"] = {t=3, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
			["야성의 돌진"] = {t=4, cando="DRUID", solo="true", icontex="Ability_Hunter_Pet_Bear"};
		["요정의 불꽃"] = {t=40, cando="DRUID", checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
		["위협의 포효"] = {t=30, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
		["짓이기기"] =	{t=12, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Mangle2"};
		["가르기"] = {t=15, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Lacerate"};
		["동물 달래기"] = {t=15, cando="DRUID", icontex="Ability_Hunter_BeastSoothe"};
		["별빛 화살 기절"] = {t=3, solo="true", stuntype="true", icontex="Spell_Arcane_StarFire"};
			-- periodic damage spells
				["곤충 떼"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
				["달빛 섬광"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
				["도려내기"] = {t=12, periodicdmg="true", icontex="Ability_GhoulFrenzy"};
				["갈퀴 발톱"] = {t=9, periodicdmg="true", icontex="Ability_Druid_Disembowel"};

		-- Naturfreund | Paladin Afflictions
			["언데드 퇴치"] = {t=20, rankmod={5, 3, 2, 1}, plevel={5, 52, 38, 0}, cando="PALADIN", solo="true", icontex="Spell_Holy_TurnUndead"};
			["심판의 망치"] = {t=6, rankmod={1, 4, 3, 2, 1}, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
			["참회"] = {t=6, cando="PALADIN", solo="true", icontex="Spell_Holy_PrayerOfHealing"};
		["정의의 방어"] = {t=3.0, cando="PALADIN", multi="true", icontex="INV_Shoulder_37"};
		["복수"] = {t=15, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Nature_Purge"};
		["비호"] = {t=10, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_Vindication"};
		["빛의 심판"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HealingAura"};
		["지혜의 심판"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_RighteousnessAura"};
		["성전사의 심판"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HolySmite"};
		["응징의 심판"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_SealOfWrath"};
		["성전사의 일격"] = {t=0, crustrike=true, notdetected=true, global=true, cando="PALADIN", checkclass="PALADIN",  icontex=""};
			-- periodic damage spells
				["신성화"] = {t=8, periodicdmg="true", icontex="Spell_Holy_InnerFire"};
				["성스러운 복수"] = {t=15, periodicdmg="true", icontex="Spell_Holy_SealOfVengeance"};

		-- Naturfreund | Shaman Afflictions
		["냉기 충격"] = {t=8.0, cando="SHAMAN", magecold="true", spellDR="SHAMAN", icontex="Spell_Frost_FrostShock"};
		["폭풍의 일격"] = {t=12, cando="SHAMAN", magecold="true", icontex="Spell_Holy_SealOfMight"};
			-- periodic damage spells
				["화염 충격"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};
			-- not detected by combat log
				["대지 충격"] = {t=2, cando="SHAMAN", notdetected=true, spellbreaker=true, icontex="Spell_Nature_EarthShock"};

		-- Naturfreund | Other Afflictions
		["전투 발구르기"] = {t=2, solo="true", stun="true", icontex="Ability_WarStomp"};
		["비전 격류"] = {t=2, solo="true", icontex="Spell_Shadow_Teleport"};
		["해일의 부적"] = {t=3, solo="true", stuntype="true", icontex="INV_Misc_Rune_01"};
		["멍해짐"] = {t=6, icontex="Spell_Frost_Stun"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!
	-- have been moved into PvE section!

	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"

		-- Other
		["광기"] = {t=0, global="true"};
		[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end
