--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "enUS" or GetLocale() == "enGB" ) then

	-- Spell Interruptions
	NECB_Interruptions = "Earth Shock, Gouge, Pounce, Stun, Intercept Stun, Scatter Shot, War Stomp, Polymorph: Pig, Fear, Hammer of Justice, Sap, Charge Stun, Stunning Blast, Stunning Blow, Seduction, Kidney Shot, Cheap Shot, Concussion Blow, Improved Concussive Shot, Wyvern Sting, Revenge Stun, Intimidating Shout, Polymorph: Turtle, Psychic Scream, Bash, Blast Wave, Shackle Undead, Banish, Blind, Mind Control";


	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed; Multiple bars allowed and displayed even if not targetted (optional)
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
		-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR triggers a separate class DR Timer if spellDR="PlayersCLASS";
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationBonusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!
	-- norenew=true won't update or trigger a castbar for this spell on "UNIT_SPELLCAST_SUCCEEDED"
	-- flying=true will add some time to the renew buff/debuff miss/resist system depending on the distance to the target (flying spells need from 0,2 to 1,4 seconds to hit their target and return a message)
	-- notdetected=true, use for spells not detected by combatlog messages ONLY! Will trigger a bar only for the player who casted it.
	-- spellbreaker=true indicates that this bar shall only be triggered if a spell interruption of your target has been detected
	-- cando="CLASS", will apply a green shadow to normal Debuffs that are castable by the player's class.
	-- rankmod={durationMalusPerRank, rankhigh, ranklower, ranklowest...}, reduces spell duration by rank used, example: "Frostbolt"
	-- callspell={SpellName, talentTab, talentNumber, checkValue}, the update feature will use this spell instead and in case this is used with a spell that triggers its own bar, this will trigger a 'callspell' bar simultaniously after resist/miss checks! :D

		-- Naturfreund | Warrior Afflictions
		["Taunt"] = {t=3.0, cando="WARRIOR", multi="true", icontex="Spell_Nature_Reincarnation"};
		["Mocking Blow"] = {t=6.0, cando="WARRIOR", multi="true", icontex="Ability_Warrior_PunishingBlow"};
		["Challenging Shout"] = {t=6, cando="WARRIOR", multi="true", icontex="Ability_BullRush"};
		["Hamstring"] = {t=15.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["Improved Hamstring"] = {t=5.0, cando="WARRIOR", icontex="Ability_ShockWave"};
		["Piercing Howl"] = {t=6.0, cando="WARRIOR", icontex="Spell_Shadow_DeathScream"};
			["Shield Bash - Silenced"] = {t=4, cando="WARRIOR", solo="true", icontex="Ability_Warrior_ShieldBash"};
			["Concussion Blow"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
			["Charge Stun"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
			["Intercept Stun"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
			["Revenge Stun"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
			["Intimidating Shout"] = {t=8, cando="WARRIOR", solo="true", icontex="Ability_GolemThunderClap"};
			["Disarm"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_Disarm"};
			["Mortal Strike"] = {t=10, cando="WARRIOR", solo="true", icontex="Ability_Warrior_SavageBlow"};
			["Mace Stun Effect"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Demoralizing Shout"] = {t=30, cando="WARRIOR", tskill={2, 1, 0, "WARRIOR", 0, 0.10}, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
		["Thunder Clap"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
		["Sunder Armor"] = {t=30, cando="WARRIOR", checkclass="WARRIOR", stacks=true, icontex="Ability_Warrior_Sunder"};
		["Devastate"] = {callspell={"Sunder Armor"}};
			-- periodic damage spells
				["Rend"] = {t=21, rankmod={3, 5, 4, 3, 2, 1}, periodicdmg="true", icontex="Ability_Gouge"};
				["Deep Wound"] = {t=12, periodicdmg="true", icontex="Ability_BackStab"};
			-- not detected by combat log
				["Shield Bash"] = {t=6, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="Ability_Warrior_ShieldBash"};
				["Pummel"] = {t=4, cando="WARRIOR", notdetected=true, spellbreaker=true, icontex="INV_Gauntlets_04"};

		-- Naturfreund | Mage Afflictions
		["Blast Wave"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
		["Dragon's Breath"] = {t=3.0, solo="true", stuntype="true", icontex="INV_Misc_Head_Dragon_01"};
		["Slow"] = {t=15.0, icontex="Spell_Nature_Slow"};
			["Arcane Blast"] = {t=8, cando="MAGE", magecold="true", icontex="Spell_Arcane_Blast"};
			["Frost Nova"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
				["Freeze"] = {t=8.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostNova"};
			["Frostbite"] = {t=5.0, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor"};
			["Chilled"] = {t=5.0, tskill={3, 7, 1, "MAGE", 0}, cando="MAGE", magecold="true", icontex="Spell_Frost_FrostArmor02"};
			["Cone of Cold"] = {t=8.0, cando="MAGE", magecold="true", tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_Glacier"};
			["Frostbolt"] = {t=9, cando="MAGE", magecold="true", flying=true, rankmod={1, 8, 6, 4, 2, 1}, plevel={1, 44, 32, 20, 4, 0}, tskill={3, 7, 1, "MAGE", 0}, icontex="Spell_Frost_FrostBolt02"};
			["Winter's Chill"] = {t=15, cando="MAGE", magecold="true", icontex="Spell_Frost_ChillingBlast"};
			["Fire Vulnerability"] = {t=30, cando="MAGE", magecold="true", icontex="Spell_Fire_SoulBurn"};
		["Scorch"] = {callspell={"Fire Vulnerability", 2, 10, 3} }; -- tskill exception, [3] has to be matched by talent points, otherwise does not update
		["Polymorph"] = {t=50, cando="MAGE", rankmod={10, 4, 3, 2, 1}, plevel={10, 60, 40, 20, 0}, fragile="true", drshare="Polymorph", spellDR="MAGE", icontex="Spell_Nature_Polymorph"};
		["Polymorph: Pig"] = {t=50, cando="MAGE", fragile="true", drshare="Polymorph", spellDR="MAGE", icontex="Spell_Magic_PolymorphPig"};
		["Polymorph: Turtle"] = {t=50, cando="MAGE", fragile="true", drshare="Polymorph", spellDR="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
			["Impact"] = {t=2, solo="true", stuntype="true", icontex="Spell_Fire_MeteorStorm"};
			["Counterspell - Silenced"] = {t=4, cando="MAGE", solo="true", icontex="Spell_Frost_IceShock"};
			-- periodic damage spells
				["Flamestrike"] = {t=8, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};
				["Fireball"] = {t=8, periodicdmg="true", rankmod={2, 4, 2, 1}, icontex="Spell_Fire_FlameBolt"};
				["Pyroblast"] = {t=12, periodicdmg="true", icontex="Spell_Fire_Fireball02"};
			-- not detected by combat log
				["Counterspell"] = {t=8, cando="MAGE", notdetected=true, spellbreaker=true, icontex="Spell_Frost_IceShock"};

		-- Naturfreund | Hunter Afflictions
		["Wing Clip"] = {t=10, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["Improved Wing Clip"] = {t=5.0, cando="HUNTER", icontex="Ability_Rogue_Trip"};
		["Entrapment"] = {t=4, cando="HUNTER", icontex="Spell_Nature_StrangleVines"}; --proc
		["Counterattack"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
			["Improved Concussive Shot"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Freezing Trap Effect"] = {t=20.0, cando="HUNTER", plevel={5, 60, 40, 0}, tskill={3, 8, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="HUNTER", icontex="Spell_Frost_ChainsOfIce"};
		["Expose Weakness"] = {t=7.0, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Concussive Shot"] = {t=4, cando="HUNTER", flying=true, icontex="Spell_Frost_Stun"}; 
		["Viper Sting"] = {t=8, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"};
		["Counterattack"] = {t=5, cando="HUNTER", icontex="Ability_Warrior_Challange"};
		["Scorpid Sting"] = {t=20, cando="HUNTER", flying=true, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
		["Hunter's Mark"] = {t=120, cando="HUNTER", checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Concussive Barrage"] = {t=4, cando="HUNTER", checkclass="HUNTER", icontex="Spell_Frost_Stun"};
			["Intimidation"] = {t=3, cando="HUNTER", solo="true", stuntype="true", icontex="Ability_Devour"};
			["Scare Beast"] = {t=20, cando="HUNTER", solo="true", rankmod={5, 3, 2, 1}, plevel={5, 46, 30, 14, 0}, icontex="Ability_Druid_Cower"};
			["Wyvern Sting"] = {t=12, cando="HUNTER", flying=true, solo="true", icontex="INV_Spear_02"};
			["Scatter Shot"] = {t=4.0, cando="HUNTER", flying=true, solo="true", icontex="Ability_GolemStormBolt"}; 
			["Silencing Shot"] = {t=3, cando="HUNTER", flying=true, solo="true", icontex="Ability_TheBlackArrow"};
			-- periodic damage spells
				["Serpent Sting"] = {t=15, flying=true, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};
				["Immolation Trap Effect"] = {t=15, periodicdmg="true", icontex="Spell_Fire_FlameShock"};
				["Explosive Trap Effect"] = {t=20, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};

		-- Naturfreund | Priest Afflictions
		["Shadow Vulnerability"] = {t=15, cando="PRIEST", magecold="true", icontex="Spell_Shadow_BlackPlague"};
		["Mind Soothe"] = {t=15, cando="PRIEST", fragile="true", icontex="Spell_Holy_MindSooth"};
		["Shackle Undead"] = {t=50, cando="PRIEST", rankmod={10, 3, 2, 1}, plevel={10, 60, 40, 0}, fragile="true", spellDR="PRIEST", icontex="Spell_Nature_Slow"};
		["Mind Control"] = {t=60, cando="PRIEST", fragile="true", spellDR="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
		["Mind Blast"] = {callspell={"Shadow Vulnerability", 3, 11, 5} }; -- tskill exception, [4] has to be matched by talent points, otherwise does not update
		["Mind Flay"] = {callspell={"Shadow Vulnerability", 3, 11, 5} };
		["Shadow Word: Death"] = {callspell={"Shadow Vulnerability", 3, 11, 5} }; 
			["Psychic Scream"] = {t=8, cando="PRIEST", solo="true", icontex="Spell_Shadow_PsychicScream"};
			["Silence"] = {t=5, cando="PRIEST", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			["Blackout"] = {t=3, solo="true", stuntype="true", icontex="Spell_Shadow_GatherShadows"};
			-- periodic damage spells
				["Shadow Word: Pain"] = {t=18, {callspell={"Shadow Vulnerability", 3, 11, 5} }, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
				["Devouring Plague"] = {t=24, {callspell={"Shadow Vulnerability", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
				["Holy Fire"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
				["Vampiric Touch"] = {t=15, {callspell={"Shadow Vulnerability", 3, 11, 5} }, periodicdmg="true", icontex="Spell_Holy_Stoicism"};
				["Vampiric Embrace"] = {t=60, periodicdmg="true", icontex="Spell_Shadow_UnsummonBuilding"};

		-- Naturfreund | Warlock Afflictions
		["Aftermath"] = {t=5.0, cando="WARLOCK", icontex="Spell_Fire_Fire"};
			["Shadowfury"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"};
			["Pyroclasm"] = {t=3, solo="true", stuntype="true", icontex="Spell_Fire_Volcano"};
		["Banish"] = {t=30, rankmod={10, 2, 1}, plevel={10, 48, 0}, cando="WARLOCK", fragile="true", spellDR="WARLOCK", icontex="Spell_Shadow_Cripple"};
		["Enslave Demon"] = {t=300, cando="WARLOCK", checkclass="WARLOCK", fragile="true", icontex="Spell_Shadow_EnslaveDemon"};
		["Howl of Terror"] = {t=6.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathScream"};
		["Death Coil"] = {t=3.0, solo="true", cando="WARLOCK", icontex="Spell_Shadow_DeathCoil"};
		-- Succubus
		["Seduction"] = {t=15, cando="WARLOCK", tskill={2, 7, 0, "WARLOCK", 0, 0.10}, fragile="true", spellDR="WARLOCK", drshare="Sed., Fear", icontex="Spell_Shadow_MindSteal"};
		["Fear"] = {t=20, cando="WARLOCK", fragile="true", death="true", rankmod={5, 3, 2, 1}, spellDR="WARLOCK", drshare="Sed., Fear", icontex="Spell_Shadow_Possession"};
			-- periodic damage spells
			["Curse of Exhaustion"] = {t=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_GrimWard"};
			["Curse of Tongues"] = {t=30, pvpdur=12, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfTounges"};
			["Curse of Doom"] = {t=60, periodicdmg="true", curse=true, icontex="Spell_Shadow_AuraOfDarkness"};
			["Curse of Weakness"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfMannoroth"};
			["Curse of Recklessness"] = {t=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_UnholyStrength"};
			["Curse of the Elements"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_ChillTouch"};
			["Curse of Shadow"] = {t=300, pvpdur=120, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfAchimonde"};
			["Curse of Agony"] = {t=24, periodicdmg="true", curse=true, icontex="Spell_Shadow_CurseOfSargeras"};
				["Corruption"] = {t=18, periodicdmg="true", plevel={3, 24, 14, 0}, icontex="Spell_Shadow_AbominationExplosion"};
				["Immolate"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
				["Siphon Life"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
				["Seed of Corruption"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"};
				["Unstable Affliction"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"};

			["Shadowburn"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

		-- Naturfreund | Rogue Afflictions
		["Crippling Poison"] = {t=12, cando="ROGUE", icontex="Ability_PoisonSting"};
		["Deadly Throw"] = {t=5.0, cando="ROGUE", icontex="INV_ThrowingKnife_06"};
		["Sap"] = {t=45, cando="ROGUE", rankmod={10, 3, 2, 1}, plevel={10, 48, 28, 0}, fragile="true", spellDR="ROGUE", drshare="Sap, Gouge", icontex="Ability_Sap"};
			["Kidney Shot"] = {t=6, cpinterval=1, cpclass="ROGUE", rankmod={1, 2, 1}, solo="true", stuntype="true", spellDR="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
			["Cheap Shot"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"}; 
			["Gouge"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="ROGUE", drshare="Sap, Gouge", icontex="Ability_Gouge"}; -- normal 4sec impr. 5.5sec (no DR)
			["Blind"] = {t=8, cando="ROGUE", solo="true", spellDR="ROGUE", icontex="Spell_Shadow_MindSteal"};
			["Kick - Silenced"] = {t=2, cando="ROGUE", solo="true", icontex="Ability_Kick"};
			["Riposte"] = {t=6, cando="ROGUE", solo="true", icontex="Ability_Warrior_Disarm"};
			["Garrote - Silence"] = {t=3, cando="ROGUE", solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
		["Expose Armor"] = { t=30.0, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
		["Mind-numbing Poison"] = {t=14, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Nature_NullifyDisease"};
		["Wound Poison"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="INV_Misc_Herb_16"};
		["Hemorrhage"] = {t=15, cando="ROGUE", checkclass="ROGUE", icontex="Spell_Shadow_LifeDrain"};
		["Expose Weakness"] = {t=10, cando="ROGUE", checkclass="ROGUE", icontex="Ability_Hunter_SniperShot"};
			-- periodic damage spells
				["Garrote"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
				["Rupture"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};
				["Deadly Poison"] = {t=12, periodicdmg="true", icontex="Ability_Rogue_DualWeild"};
			-- not detected by combat log
				["Distract"] = {t=10, cando="ROGUE", notdetected=true, icontex="Ability_Rogue_Distract"};
				["Kick"] = {t=5, cando="ROGUE", notdetected=true, spellbreaker=true, icontex="Ability_Kick"};

		-- Naturfreund | Druid Afflictions
		["Growl"] = {t=3, cando="DRUID", multi="true", icontex="Ability_Physical_Taunt"};
		["Challenging Roar"] = {t=6, cando="DRUID", multi="true", icontex="Ability_Druid_ChallangingRoar"};
		["Cyclone"] = {t=6, cando="DRUID", spellDR="DRUID", affmob="true", icontex="Spell_Nature_EarthBind"};
		["Maim"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="DRUID", solo="true", stuntype="true", icontex="Ability_Druid_Mangle"};
		["Entangling Roots"] = {t=27, cando="DRUID", rankmod={3, 6, 5, 4, 3, 2, 1}, fragile="true", death="true", blockZone="Ahn'Qiraj", spellDR="DRUID", icontex="Spell_Nature_StrangleVines"};
		["Hibernate"] = {t=40, cando="DRUID", rankmod={3, 3, 2, 1}, plevel={10, 58, 38, 0}, fragile="true", spellDR="DRUID", icontex="Spell_Nature_Sleep"};
			["Bash"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
			["Pounce"] = {t=3, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
			["Feral Charge Effect"] = {t=4, cando="DRUID", solo="true", icontex="Ability_Hunter_Pet_Bear"};
		["Faerie Fire"] = {t=40, cando="DRUID", checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
		["Demoralizing Roar"] = {t=30, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
		["Mangle"] =	{t=12, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Mangle2"};
		["Lacerate"] = {t=15, cando="DRUID", checkclass="DRUID", icontex="Ability_Druid_Lacerate"};
		["Soothe Animal"] = {t=15, cando="DRUID", icontex="Ability_Hunter_BeastSoothe"};
		["Starfire Stun"] = {t=3, solo="true", stuntype="true", icontex="Spell_Arcane_StarFire"};
			-- periodic damage spells
				["Insect Swarm"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
				["Moonfire"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
				["Rip"] = {t=12, periodicdmg="true", icontex="Ability_GhoulFrenzy"};
				["Rake"] = {t=9, periodicdmg="true", icontex="Ability_Druid_Disembowel"};

		-- Naturfreund | Paladin Afflictions
			["Turn Undead"] = {t=20, rankmod={5, 3, 2, 1}, plevel={5, 52, 38, 0}, cando="PALADIN", solo="true", icontex="Spell_Holy_TurnUndead"};
			["Hammer of Justice"] = {t=6, rankmod={1, 4, 3, 2, 1}, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
			["Repentance"] = {t=6, cando="PALADIN", solo="true", icontex="Spell_Holy_PrayerOfHealing"};
		["Righteous Defense"] = {t=3.0, cando="PALADIN", multi="true", icontex="INV_Shoulder_37"};
		["Vengeance"] = {t=15, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Nature_Purge"};
		["Vindication"] = {t=10, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_Vindication"};
		["Judgement of Light"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HealingAura"};
		["Judgement of Wisdom"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_RighteousnessAura"};
		["Judgement of the Crusader"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_HolySmite"};
		["Judgement of Justice"] = {t=20, judgement=true, cando="PALADIN", checkclass="PALADIN", icontex="Spell_Holy_SealOfWrath"};
		["Crusader Strike"] = {t=0, crustrike=true, notdetected=true, global=true, cando="PALADIN", checkclass="PALADIN",  icontex=""};
			-- periodic damage spells
				["Consecration"] = {t=8, periodicdmg="true", icontex="Spell_Holy_InnerFire"};
				["Holy Vengeance"] = {t=15, periodicdmg="true", icontex="Spell_Holy_SealOfVengeance"};

		-- Naturfreund | Shaman Afflictions
		["Frost Shock"] = {t=8.0, cando="SHAMAN", magecold="true", spellDR="SHAMAN", icontex="Spell_Frost_FrostShock"};
		["Stormstrike"] = {t=12, cando="SHAMAN", magecold="true", icontex="Spell_Holy_SealOfMight"};
			-- periodic damage spells
				["Flame Shock"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};
			-- not detected by combat log
				["Earth Shock"] = {t=2, cando="SHAMAN", notdetected=true, spellbreaker=true, icontex="Spell_Nature_EarthShock"};

		-- Naturfreund | Other Afflictions
		["War Stomp"] = {t=2, solo="true", stun="true", icontex="Ability_WarStomp"};
		["Arcane Torrent"] = {t=2, solo="true", icontex="Spell_Shadow_Teleport"};
		["Tidal Charm"] = {t=3, solo="true", stuntype="true", icontex="INV_Misc_Rune_01"};
		["Dazed"] = {t=6, icontex="Spell_Frost_Stun"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!
	-- have been moved into PvE section!

	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"

		-- Other
		["Frenzy"] = {t=0, global="true"};
		[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end