-- One parser for all supported languages - finally!

if ( GetLocale() == "deDE" or GetLocale() == "enGB" or GetLocale() == "enUS" or GetLocale() == "frFR" or GetLocale() == "esES" or GetLocale() == "zhTW" or GetLocale() == "koKR") then

	NECB_client_known = true;

	function CEnemyCastBar_Gfind(arg1, event) --Gfind

			-- outsourced:
			-- NECB_OnEvent_PvP_SC => calls: CEnemyCastBar_Gfind_PvP(arg1, event); + more!
			-- NECB_OnEvent_Debuffs => calls: CEnemyCastBar_Gfind_Debuffs(arg1, event); + more!

		if (event == "CHAT_MSG_SPELL_BREAK_AURA"
			or event == "CHAT_MSG_SPELL_AURA_GONE_OTHER"
			or event == "CHAT_MSG_SPELL_AURA_GONE_SELF"
			or event == "CHAT_MSG_SPELL_AURA_GONE_PARTY"
		) then

			local spell, mob = string.match(arg1, CEnemyCastBar_SPELL_FADE);
			if (spell) then
				if (NECB_SPELL_FADE_turnit) then
					CEnemyCastBar_Control_fades(spell, mob, "fades");
				else
					CEnemyCastBar_Control_fades(mob, spell, "fades");
				end
				return;
			end

			mob, spell = string.match(arg1, CEnemyCastBar_SPELL_REMOVED);
			if (spell) then
				if (NECB_SPELL_REMOVED_turnit) then
					CEnemyCastBar_Control_fades(spell, mob, "fades");
				else
					CEnemyCastBar_Control_fades(mob, spell, "fades");
				end
				return;
			end

		else

			local mob = string.match(arg1, CEnemyCastBar_MOB_DIES); -- faster and uses nearly no memory instead of gmatch
			if (mob) then
				if (NECB_PvE_death) then -- use func check, because of 5 sec delay if instance entered
					NECB_PvE_death(mob); -- c'thun only so far
				end

				CEnemyCastBar_Control(mob, mob, "died");
				return;
			end

			-- killing blow only for Victory_Rush and killing sounds routine:
			mob = string.match(arg1, CEnemyCastBar_MOB_KILLED);
			if (mob) then

				NECB_specials_parser(mob);
				return;
			end
	
		end

	end

end